{
  "MongoOptions": {
    "ConnectionString": "mongodb://192.168.0.8:27017/portal",
    //"ConnectionString": "mongodb://172.17.0.2:27017/portal",
    "DatabaseName": "portal"
  },
    "Serilog": {
    "Using": [ "Serilog.Sinks.Console", "Serilog.Sinks.File" ],
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "Enrich": ["FromLogContext", "WithMachineName", "WithProcessId", "WithThreadId" ],
    "WriteTo": [
      {
        "Name": "Console"
      },
      {
        "Name": "File",
        "Args": {
          "path": "./logs/WebUi.txt",
          "rollingInterval": 3,
          "retainedFileCountLimit": 10,
          "outputTemplate": "{Timestamp:yyyy-MM-dd_HH:mm:ss.fff} [{Level}] {Message}{NewLine}{Exception}"
        },
        "restrictedToMinimumLevel": "Fatal"
      }
    ]
  }
}
